# Generated by Django 3.0.2 on 2020-01-29 17:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_component_chart'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='external_id',
            field=models.CharField(max_length=255, null=True, unique=True),
        ),
    ]
